Bug 426836 - Audio CD's unable to be read by anything for several minutes after being put in
Audio CD's unable to be read by anything for several minutes after being put in
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-27 00:23 EST by Peter Fernandes
Modified: 2009-01-09 00:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Fernandes 2007-12-27 00:23:47 EST
Description of problem:
Audio data on a CD is unable to be read by any program for a few minutes after
being put into a disk drive.  Track lengths were read (Sound Juicer gets the
cddb lookup), but besides that, no audio data can be read until the daemon comes
up asking what the user wants to do with the CD.  From that point on, the CD can
be read as normal.  This has been tested under GNOME and KDE, as root and user.
 Data CD's can be read as normal.

Version-Release number of selected component (if applicable):
kernel-2.6.23.9-85.fc8


How reproducible:
Always

Steps to Reproduce:
1.Insert an audio CD into a CD or DVD drive
2.Try to play the audio or read the data with any program
3.After a few minutes, the CD daemon should launch a popup window.  Try reading
the CD again.
  
Actual results:
Nothing can read the CD audio, Konqueror times out when trying to view the CD.

Expected results:
Programs can read the CD as normal.

Additional info:
I noticed that this problem went away after going through the process of ripping
 maybe seven CD's or so.  After that, I was able to just pop the CD's in and
read them normally.  I'm not sure if these circumstances are reproducible.
Comment 1 Peter Fernandes 2007-12-27 00:50:39 EST
I also noticed that the "Audio CD" icon on the KDE Desktop does not go away
after ejecting the CD, even by right-clicking and choosing "Eject" from the
icon's menu.
Comment 2 Bug Zapper 2008-11-26 04:11:07 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:37:56 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.